Subject: Ticket Assigned - Fwd: Share your feedback with us
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 20 Feb 2022 07:44:11 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Share your feedback with us Dear Team

Further to my ordered items, 2 items I want to return for change of size, can I return to the same branch where I collected the items?

Pls reply.

Thanks
Sharon
Mobile: 055 5659448

Get Outlook for Android<https://aka.ms/AAb9ysg>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Splash Fashions <[email-masked]>
Sent: Saturday, February 19, 2022, 20:26
To: Sharon Marie Estrada
Subject: Share your feedback with us

We’d love to hear from you.

[Splash logo]<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>

Women<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Men<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Offers<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Clearance<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
Your feedback is important to us.
Hi Sharon Estrada , we'd be grateful if you could tell us what you think about the products you've just received.
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5528147-U20PPFRILB-SP20170120_01-150.jpg]
SPLASH
Lace Top with V-neck and Long Sleeves
Color: Green
Size: 10
Quantity: 1
AED 22
Write a review <https://www.splashfashions.com/ae/en/p/162183262?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/2090989-COREWRAPTOPC5-SPSS201072020-1_01-150.jpg]
SPLASH
Iconic Printed Top with Short Sleeves and Tie Ups
Color: Multicolour
Size: 12
Quantity: 1
AED 15
Write a review <https://www.splashfashions.com/ae/en/p/161987395?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5528146-U20PPFRILB-SP20170120_01-150.jpg]
SPLASH
Lace Top with V-neck and Long Sleeves
Color: White
Size: 10
Quantity: 1
AED 22
Write a review <https://www.splashfashions.com/ae/en/p/162183256?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>  | Terms & Conditions<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>

DISCLAIMER: The contents of this e-mail and any attachment(s) are confidential and intended for the named recipient(s) only. E-mail transmission is not guaranteed to be secure or error-free as information could be intercepted, corrupted, lost, destroyed, arrive late or incomplete, or may contain viruses in transmission. The e mail and its contents (with or without referred errors) shall therefore not attach any liability on the originator or Aster DM Healthcare or its affiliates. Views or opinions, if any, presented in this email are solely those of the author and may not necessarily reflect the views or opinions of Aster DM Healthcare or its affiliates. Any form of reproduction, dissemination, copying, disclosure, modification, distribution and / or publication of this message without the prior written consent of authorized representative of Aster DM Healthcare is strictly prohibited. If you have received this email in error please delete it and notify the sender immediately. Before opening any email and/or attachments, please check them for viruses and other defects.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3918046